.version.diagnostica /* version checker */
{
	color: #00001D;
	background-color: #880D91;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#pu1433
{
	width: 0.01px;
}

#u1433
{
	z-index: 2;
	height: 180px;
}

#u1433-bw
{
	z-index: 2;
	margin-top: 3px;
	height: 180px;
}

#u1434
{
	z-index: 3;
	padding-bottom: 0px;
}

#u1434_position_content
{
	margin-top: -3px;
	padding-bottom: 66px;
}

#u1466
{
	z-index: 55;
	width: 50px;
	margin-left: 537px;
}

#u1466:hover
{
	margin: 0px 0px 0px 537px;
}

#u1435
{
	z-index: 4;
	width: 767px;
	padding-bottom: 3px;
	margin-top: 18px;
}

#u1436
{
	z-index: 5;
	width: 767px;
	margin-right: -10000px;
	margin-top: -3px;
}

#u1438
{
	z-index: 7;
	width: 767px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1434-bw
{
	z-index: 3;
	margin-top: 3px;
	height: 180px;
}

#u1439
{
	z-index: 8;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u1441
{
	z-index: 10;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 85px;
}

#u1443
{
	z-index: 12;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 182px;
}

#u1445
{
	z-index: 14;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 279px;
}

#u1447
{
	z-index: 16;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 472px;
}

#u1482
{
	z-index: 18;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u1449
{
	z-index: 20;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 569px;
}

#u1451
{
	z-index: 22;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 666px;
}

#u1441_img,#u1443_img,#u1445_img,#u1447_img,#u1482_img,#u1449_img,#u1451_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1457
{
	z-index: 32;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 98px;
}

#u1458
{
	z-index: 36;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 195px;
}

#u1459
{
	z-index: 40;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u1461
{
	z-index: 44;
	width: 87px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}

#u1462
{
	z-index: 48;
	width: 89px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 486px;
}

#u1462_states
{
	height: 48px;
	width: 89px;
}

#u1463
{
	z-index: 52;
	width: 87px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 583px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1463_states
{
	height: 49px;
	width: 87px;
}

#u1468
{
	z-index: 57;
	width: 50px;
	margin-right: -10000px;
	left: 579px;
}

#u1468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1470-6
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 154px;
	left: 30px;
}

#accordionu1642
{
	z-index: 65;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 16px;
	position: relative;
}

#u1650
{
	z-index: 66;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u1651
{
	z-index: 68;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1651.png") no-repeat 0px 0px;
}

#u1651:hover
{
	background: url("../../images/u1651-r.png") no-repeat 0px 0px;
}

#u1651:active
{
	background: url("../../images/u1651-m.png") no-repeat 0px 0px;
}

#u1651.AccordionPanelTabOpen
{
	background: url("../../images/u1651-a.png") no-repeat 0px 0px;
}

#u1652
{
	z-index: 72;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1653-16
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1657
{
	z-index: 89;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u1658
{
	z-index: 91;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1658.png") no-repeat 0px 0px;
}

#u1658:hover
{
	background: url("../../images/u1658-r.png") no-repeat 0px 0px;
}

#u1658:active
{
	background: url("../../images/u1658-m.png") no-repeat 0px 0px;
}

#u1658.AccordionPanelTabOpen
{
	background: url("../../images/u1658-a.png") no-repeat 0px 0px;
}

#u1659
{
	z-index: 95;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u1660-7
{
	z-index: 96;
	width: 696px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1643
{
	z-index: 103;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u1644
{
	z-index: 105;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1644.png") no-repeat 0px 0px;
}

#u1644:hover
{
	background: url("../../images/u1644-r.png") no-repeat 0px 0px;
}

#u1644:active
{
	background: url("../../images/u1644-m.png") no-repeat 0px 0px;
}

#u1644.AccordionPanelTabOpen
{
	background: url("../../images/u1644-a.png") no-repeat 0px 0px;
}

#u1645
{
	z-index: 109;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 28px;
	position: relative;
}

#pamphletu1705
{
	z-index: 110;
	width: 0.01px;
	height: 396px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 16px;
}

#u1710
{
	position: absolute;
	width: 704px;
	background-color: transparent;
}

#u1710popup
{
	z-index: 111;
}

#u1716
{
	z-index: 112;
	width: 704px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u1717-24
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1711
{
	z-index: 137;
	width: 704px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 15px 0px ;
	-webkit-border-radius: 15px 15px 15px 0px ;
	-khtml-border-radius: 15px 15px 15px 0px ;
	border-radius: 15px 15px 15px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u1712-22
{
	z-index: 138;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u1706
{
	z-index: 160;
	width: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 22px;
}

#u1709
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 33px;
}

#u1709:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1707
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1707:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u1709.PamphletThumbSelected,#u1707.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u1667
{
	z-index: 163;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u1669
{
	z-index: 165;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1669.png") no-repeat 0px 0px;
}

#u1669:hover
{
	background: url("../../images/u1669-r.png") no-repeat 0px 0px;
}

#u1669:active
{
	background: url("../../images/u1669-m.png") no-repeat 0px 0px;
}

#u1669.AccordionPanelTabOpen
{
	background: url("../../images/u1669-a.png") no-repeat 0px 0px;
}

#u1668
{
	z-index: 169;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 32px;
	position: relative;
}

#u1704-13
{
	z-index: 170;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 12px;
}

#u1647
{
	z-index: 183;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u1649
{
	z-index: 185;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1649.png") no-repeat 0px 0px;
}

#u1649:hover
{
	background: url("../../images/u1649-r.png") no-repeat 0px 0px;
}

#u1649:active
{
	background: url("../../images/u1649-m.png") no-repeat 0px 0px;
}

#u1649.AccordionPanelTabOpen
{
	background: url("../../images/u1649-a.png") no-repeat 0px 0px;
}

#u1648
{
	z-index: 189;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	position: relative;
}

#u1702-18
{
	z-index: 190;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u1654
{
	z-index: 208;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u1655
{
	z-index: 210;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1655.png") no-repeat 0px 0px;
}

#u1655:hover
{
	background: url("../../images/u1655-r.png") no-repeat 0px 0px;
}

#u1655:active
{
	background: url("../../images/u1655-m.png") no-repeat 0px 0px;
}

#u1655.AccordionPanelTabOpen
{
	background: url("../../images/u1655-a.png") no-repeat 0px 0px;
}

#u1656
{
	z-index: 214;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
}

#u1701-14
{
	z-index: 215;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#u3549
{
	z-index: 229;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u3550
{
	z-index: 231;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u3550.png") no-repeat 0px 0px;
}

#u3550:hover
{
	background: url("../../images/u3550-r.png") no-repeat 0px 0px;
}

#u3550:active
{
	background: url("../../images/u3550-m.png") no-repeat 0px 0px;
}

#u3550.AccordionPanelTabOpen
{
	background: url("../../images/u3550-a.png") no-repeat 0px 0px;
}

#u3551
{
	z-index: 235;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	position: relative;
}

#u3584-7
{
	z-index: 236;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u3553
{
	z-index: 243;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u3554
{
	z-index: 245;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u3554.png") no-repeat 0px 0px;
}

#u3554:hover
{
	background: url("../../images/u3554-r.png") no-repeat 0px 0px;
}

#u3554:active
{
	background: url("../../images/u3554-m.png") no-repeat 0px 0px;
}

#u3554.AccordionPanelTabOpen
{
	background: url("../../images/u3554-a.png") no-repeat 0px 0px;
}

#u3555
{
	z-index: 249;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 155px;
	position: relative;
}

#u3583-11
{
	z-index: 250;
	width: 695px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 10px;
}

#u3556
{
	z-index: 261;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u3558
{
	z-index: 263;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u3558.png") no-repeat 0px 0px;
}

#u3558:hover
{
	background: url("../../images/u3558-r.png") no-repeat 0px 0px;
}

#u3558:active
{
	background: url("../../images/u3558-m.png") no-repeat 0px 0px;
}

#u3558.AccordionPanelTabOpen
{
	background: url("../../images/u3558-a.png") no-repeat 0px 0px;
}

#u3557
{
	z-index: 267;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 428px;
	position: relative;
}

#u3576-7
{
	z-index: 268;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u3559
{
	z-index: 275;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u3561
{
	z-index: 277;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u3561.png") no-repeat 0px 0px;
}

#u3561:hover
{
	background: url("../../images/u3561-r.png") no-repeat 0px 0px;
}

#u3561:active
{
	background: url("../../images/u3561-m.png") no-repeat 0px 0px;
}

#u3561.AccordionPanelTabOpen
{
	background: url("../../images/u3561-a.png") no-repeat 0px 0px;
}

#u3560
{
	z-index: 281;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 142px;
	position: relative;
}

#u3578-8
{
	z-index: 282;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u3570
{
	z-index: 290;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u3572
{
	z-index: 292;
	height: 34px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u3572.png") no-repeat 0px 0px;
}

#u3572:hover
{
	background: url("../../images/u3572-r.png") no-repeat 0px 0px;
}

#u3572:active
{
	background: url("../../images/u3572-m.png") no-repeat 0px 0px;
}

#u3572.AccordionPanelTabOpen
{
	background: url("../../images/u3572-a.png") no-repeat 0px 0px;
}

#u3571
{
	z-index: 296;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 224px;
	position: relative;
}

#u3577-7
{
	z-index: 297;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u9635
{
	z-index: 304;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u9636
{
	z-index: 306;
	height: 40px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u9636.png") no-repeat 0px 0px;
}

#u9636:hover
{
	background: url("../../images/u9636-r.png") no-repeat 0px 0px;
}

#u9636:active
{
	background: url("../../images/u9636-m.png") no-repeat 0px 0px;
}

#u9636.AccordionPanelTabOpen
{
	background: url("../../images/u9636-a.png") no-repeat 0px 0px;
}

#u9637
{
	z-index: 310;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 216px;
	position: relative;
}

#u9642-10
{
	z-index: 311;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 18px;
}

#u9639
{
	z-index: 321;
	width: 733px;
	background-color: transparent;
	position: relative;
}

#u9641
{
	z-index: 323;
	height: 40px;
	width: 733px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u9641.png") no-repeat 0px 0px;
}

#u9641:hover
{
	background: url("../../images/u9641-r.png") no-repeat 0px 0px;
}

#u9641:active
{
	background: url("../../images/u9641-m.png") no-repeat 0px 0px;
}

#u9641.AccordionPanelTabOpen
{
	background: url("../../images/u9641-a.png") no-repeat 0px 0px;
}

#u9640
{
	z-index: 327;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 212px;
	position: relative;
}

#u9643-4
{
	z-index: 328;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 18px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#pu1437
{
	width: 0.01px;
	margin-top: 283px;
}

#u1437,#u1437-bw
{
	z-index: 6;
	height: 37px;
}

#u1455
{
	z-index: 24;
}

#u1456-6
{
	z-index: 25;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -12px;
	left: 93px;
}

#u1455-bw
{
	z-index: 24;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

